.light-bg {
    background-color: #F5F5F5;
    padding-top: 40px;
    padding-bottom: 80px;
}
.heading {
    font-family: GothamCondensed-Bold, sans-serif;
    color: #D91F26;
    font-size: 40px;
    text-transform: uppercase;
    margin-top: 40px;
}
.details {
    font-family: Figtree-Regular, sans-serif;
    color: #1A1A1A;
    font-size: 16px;
}
.stations {
    font-family: Figtree-Bold, sans-serif;
    color: #D91F26;
    font-size: 16px;
    display: flex;
    border: 1px solid #C63530;
    padding: 8px;
    text-decoration: none;
    margin-top: 40px;
    margin-bottom: 40px;
    align-items: center;
    justify-content: center;
    width: fit-content;
}
.stations:hover, .stations:focus {
    color: #ffffff;
    background-color: #D91F26;
    text-decoration: none;
}
.go-back, .go-back:hover, .go-back:focus {
    font-family: Montserrat-Bold, sans-serif;
    font-size: 12px;
    color: #1A1A1A
}
.fa-arrow-left {
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
}